<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kotlin Todo</title>
    <link rel="stylesheet" href="css/index.css">
</head>
<body>
<script type="text/javascript" src="js/kotlin.js"></script>
<script type="text/javascript" src="js/webscene-core-0.1.js"></script>
<script type="text/javascript" src="js/todo-app.js"></script>
</body>
</html>